<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="utf-8" />

    <title>Зачетный проект</title>
    <link rel="stylesheet" media="all" href="https://cdn.jsdelivr.net/bootstrap/3.3.7/css/bootstrap.min.css" />
    <link rel="stylesheet" media="all" href="css/main.css" />
    <link rel="stylesheet" media="all" href="css/form.css" />
    <link rel="stylesheet" href="css/slick.css">
    <link rel="stylesheet" href="css/gallery.css">
    <link rel="preload" as="font" href="fonts/fonts/Montserrat/Montserrat-Bold.woff2.html" crossorigin="anonymous">
    <link rel="preload" as="font" href="fonts/fonts/Montserrat/Montserrat-Medium.woff2.html" crossorigin="anonymous">
    <link rel="preload" as="font" href="fonts/fonts/Montserrat/Montserrat-Regular.woff2.html" crossorigin="anonymous">
</head>

<body>
        <header class="navbar navbar-default" id="navbar">
            <div class="container">
                <div class="navbar-header">
                        <a class="logo navbar-btn" href="http://example.com/" title="Главная">
                            <img src="img/header.png" alt="Главная" /><!--комментарий-->
                        </a>
                </div>
                <div class="navbar-collapse-wrapper">

                    <div class="navbar-collapse collapse">
                            <nav>
                                <ul class="menu nav navbar-nav">
                                    <li><a href="#themain" class="is-active">Главная</a>
                                    </li>
                                    <li class="dropdown"><a class="dropdown-toggle">Меню <span class="caret"></span></a>
                                        <div class="dropdown-menu-wrapper">
                                            <ul class="menu dropdown-menu">
                                                <li><a href="#tasks" >Задачи</a>
                                                </li>
                                                <li><a href="#stat" >Статистика</a>
                                                </li>
                                            </ul>
                                        </div>
                                    </li>
                                    <li><a href="#team">Команда</a>
                                    </li>
                        </nav>
                    </div>
                </div>
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
            </div>
    </header>

            <section>
                    <div class="project-header">
                        <div class="project-header-background">
                            <video autoplay="autoplay" loop="" class="fillWidth" playsinline preload="auto" muted>
                <source src="video/video.mp4" type="video/mp4">No video
              </video>
                        </div>

                        <div class="container">
                                <div class="col-md-6">
                                    <h1>  &ensp;&ensp;&ensp;&ensp;&ensp;&ensp;  Даже  <br>зачетный проект <br>посвящен хурме</h1>
                                    <div class="project-header-description">
                                        С любовью к хурме
                                    </div>
                                    <div class="project-header-wrapper">
                                        <a href="#block-recipes" class="project-header-btn">Рецепты</a>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="project-achievements">
                                        <div class="col-md-4 col-sm-4 col-xs-6 project-achievement">
                                            <div class="project-achievement-wrapper">
                                                <div class="project-achievement-title">#1 <img alt="1 место" src="img/1/111.png"></div>
                                                <div class="project-achievement-description">
                                                    Среди всех фруктов<br>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-4 col-xs-6 project-achievement">
                                            <div class="project-achievement-wrapper">
                                                <div class="project-achievement-title">3+</div>
                                                <div class="project-achievement-description">
                                                    штук съедать за раз
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-4 col-xs-6 project-achievement">
                                            <div class="project-achievement-wrapper">
                                                <div class="project-achievement-title">14</div>
                                                <div class="project-achievement-description">
                                                    кг счастья
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-4 col-xs-6 project-achievement">
                                            <div class="project-achievement-wrapper">
                                                <div class="project-achievement-title">99999+</div>
                                                <div class="project-achievement-description">
                                                    полезных витаминов<br> 
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-4 col-xs-6 project-achievement">
                                            <div class="project-achievement-wrapper">
                                                <div class="project-achievement-title">90 000+</div>
                                                <div class="project-achievement-description">
                                                    рублей потрачено<br> на хурму
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-4 col-xs-6 project-achievement">
                                            <div class="project-achievement-wrapper">
                                                <div class="project-achievement-title">300+</div>           
                                                <div class="project-achievement-description">
                                                    процентов<br> хотения хурмы 
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                        </div>
                    </div>

            </section>
            <section>
                <div class="sleep">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-6">
                                <h2 class="block-title">19 лет <br> в ожидании осени <br>(то бишь сезона хурмы)</h2>
                                <div class="sleep-description">
                                   Почему стоит есть хурму: 
                                </div>
                            </div>
                        </div>
                            <div class="col-sm-3 col-xs-6">
                                <div class="symp">
                                    <div class="symp-wrapper">
                                        <div class="symp-header">
                                            <div class="symp-icon"><img alt="f" src="img/1/2.jpg"></div>
                                        </div>
                                        <div class="symp-body">
                                            безумно вкусно
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-3 col-xs-6">
                                <div class="symp">
                                    <div class="symp-wrapper">
                                        <div class="symp-header">
                                            <div class="symp-icon"><img alt="f" src="img/1/13.png"></div>
                                        </div>
                                        <div class="symp-body">
                                            безумно полезно
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-3 col-xs-6">
                                <div class="symp">
                                    <div class="symp-wrapper">
                                        <div class="symp-header">
                                            <div class="symp-icon"><img alt="f" src="img/1/4.png"></div>
                                        </div>
                                        <div class="symp-body">
                                            это фрукт
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-3 col-xs-6">
                                <div class="symp">
                                    <div class="symp-wrapper">
                                        <div class="symp-header">
                                            <div class="symp-icon"><img alt="f" src="img/1/6.png"></div>
                                        </div>
                                        <div class="symp-body">
                                            а кто не любит фрукты
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-3 col-xs-6">
                                <div class="symp">
                                    <div class="symp-wrapper">
                                        <div class="symp-header">
                                            <div class="symp-icon"><img alt="f" src="img/1/7.png"></div>
                                        </div>
                                        <div class="symp-body">
                                            витамин с поможет<br>
                                            бороться с простудой
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-3 col-xs-6">
                                <div class="symp">
                                    <div class="symp-wrapper">
                                        <div class="symp-header">
                                            <div class="symp-icon"><img alt="f" src="img/1/9.jpg"></div>
                                        </div>
                                        <div class="symp-body">
                                            хурма красивая
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-3 col-xs-6">
                                <div class="symp">
                                    <div class="symp-wrapper">
                                        <div class="symp-header">
                                            <div class="symp-icon"><img alt="f" src="img/1/10.png"></div>
                                        </div>
                                        <div class="symp-body">
                                            ее можно сушить 
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-3 col-xs-6">
                                <div class="symp">
                                    <div class="symp-wrapper">
                                        <div class="symp-header">
                                            <div class="symp-icon"><img alt="f" src="img/1/11.jpg"></div>
                                        </div>
                                        <div class="symp-body">
                                            вы точно найдете себе
                                            хурму по вкусу
                                            среди такого количества видов
                                        </div>
                                    </div>
                                </div>
                            </div>
                    </div>
                </div>
        </section>
            <section>
                    <div class="advantages with-expertise">
                        <div class="container">
                            <h2 class="block-title">Помощь в выборе хурмы</h2>
                            <div class="row row-flex advantages-row">
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                01. <br /><br />
                                                <div class="advantage-title">Время года</div>
                                            </div>
                                            <div class="advantage-body">
                                                Вероятно, тебе придется ждать осени, так как начало сезона хурмы - октябрь.
                                            </div>
                                            <div class="advantage-icon"><img alt="осень" src="img/1/17.png"></div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                02. <br /><br />
                                                <div class="advantage-title">Ожидание</div>
                                            </div>
                                            <div class="advantage-body">
                                                Не стоит опускать нос, всегда можно купить сушеную хурму. По вкусу она не уступает свежей, а найти можно круглый год.
                                            </div>
                                            <div class="advantage-icon"><img alt="ожидание" src="img/1/17.png"></div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                03. <br /><br />
                                                <div class="advantage-title">Место. Магазины</div>
                                            </div>
                                            <div class="advantage-body">
                                                В обычных магазинах хурма может быть не самого лучшего качества, порой за неприемлимую цену. Однако бывают и исключения, необходимо мониторить ситуацию.
                                            </div>
                                            <div class="advantage-icon"><img alt="магазин" src="img/1/17.png"></div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                04. <br /><br />
                                                <div class="advantage-title">Место. Рынки</div>
                                            </div>
                                            <div class="advantage-body">
                                                Казалось бы, рынок - лучший вариант. Но не все так просто. По своим личным наблюдениям могу смело заявить, что там цены на хурму выше средних.
                                            </div>
                                            <div class="advantage-icon"><img alt="рынок" src="img/1/17.png"></div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                05. <br /><br />
                                                <div class="advantage-title">Место. Фруктовая лавка</div>
                                            </div>
                                            <div class="advantage-body">
                                                По моему скромному мнению, фруктовые лавки/небольшие магазины идеально подходят для покупки хурмы. Приемлемые цены, большой выбор, возможность проконсультироваться.
                                            </div>
                                            <div class="advantage-icon"><img alt="лавка" src="img/1/17.png"></div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                06. <br /><br />
                                                <div class="advantage-title">Виды</div>
                                            </div>
                                            <div class="advantage-body">
                                                Среди огромного множества видов хурмы можно выделить несколько основных, которые можно встретить на прилавках.
                                            </div>
                                            <div class="advantage-icon"><img alt="виды" src="img/1/17.png"></div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                07. <br /><br />
                                                <div class="advantage-title">Виды. Бычье сердце. Яблочная</div>
                                            </div>
                                            <div class="advantage-body">
                                                Если ваш выбор пал на бычье сердце, берите самую красную и мягкую хурму, вязать точно не будет. В случае с яблочной можно не бояться и брать любую
                                            </div>
                                            <div class="advantage-icon"><img alt="бычье сердце, яблочная" src="img/1/17.png"></div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                08. <br /><br />
                                                <div class="advantage-title">Виды.Королек/шоколадня</div>
                                            </div>
                                            <div class="advantage-body">
                                                Будьте аккуратны. Не берите хурму с однотонной кожурой. На всей ее поверхности должны виднеться разводы/пятнышки, особенно явно на веръней ее части. Такая хурма вязать не будет
                                            </div>
                                            <div class="advantage-icon"><img alt="шоколадня" src="img/1/17.png"></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
 
                    <div class="expertise">
                        <div class="container">
                                <div class="col-md-6 col-xs-12 col-md-offset-6">
                                    <div class="row">
                                        <div class="col-md-12">
                                            <h2 class="block-title" id="stat">Немного статистики
                                        </div>
                                    </div>
                                    <div class="row row-flex expertise-row">
                                        <div class="col-sm-6 col-xs-12 expertise-col">
                                                <div class="expertise-item-body">
                                                    Оранжевый цвет хурмы — показатель, что в ней много бета-каротина, то есть провитамина А (24% от дневной потребности на 100 граммов).
                                                </div>
                                        </div>
                                        <div class="col-sm-6 col-xs-12 expertise-col">
                                            <div class="expertise-item-body">
                                                Несмотря на относительно высокое содержание сахара хурма не способствует резкому повышению сахара в крови и на 100 г продукта содержит всего 62 ккал.
                                            </div>
                                        </div>
                                        <div class="col-sm-6 col-xs-12 expertise-col">
                                            <div class="expertise-item-body">
                                                В хурме высоко содержание витаминов группы B. Например, в 100 граммах хурмы более 150% B5 от дневной потребности. 
                                            </div>
                                        </div>
                                        <div class="col-sm-6 col-xs-12 expertise-col">
                                            <div class="expertise-item-body">
                                                 Также высоко содержание витамина С (52%), железа (14%), что ценно в случае анемии, и йода — 40%, что позволяет поддержать в норме щитовидную железу.
                                            </div>
                                       </div>
                                        <div class="col-sm-6 col-xs-12 expertise-col">
                                                <div class="expertise-item-body">
                                                    Существует 725 видов хурмы.
                                                </div>
                                        </div>
                                        <div class="col-sm-6 col-xs-12 expertise-col">
                                            <div class="expertise-item-body">
                                                Деревья хурмы могут доживать до пятисот лет.
                                            </div>
                                        </div>
                                        <div class="col-sm-6 col-xs-12 expertise-col">
                                            <div class="expertise-item-body">
                                            Не советуют есть большое количество хурмы каждый день (но согласитесь, просто невозможно удержаться).
                                           </div>
                                       </div>
                                        <div class="col-sm-6 col-xs-12 expertise-col">
                                            <div class="expertise-item-body">
                                                Размеры плодов кавказской хурмы не превышают 2-3 см.
                                            </div>
                                    </div>
                                    </div>
                                </div>
                        </div>
                        <div class="expertise-img"><img alt="Diagramma" src="img/Stat/stat.png"></div>
                    </div>

            </section>
            <section id="block-plus-minus">

                <h2 class="block-title">Преимущества и недостатки  </h2>

                    <div class="tariffs">
                        <div class="container">
                                <div class="col-sm-4 col-xs-12 col-flex">
                                    <div class="tariff">
                                        <div class="tariff-wrapper">
                                                <div class="tariff-title">Бычье сердце</div><br>
                                            <div class="tariff-body">
                                                <div class="tarrif-body-item"> Крутое название</div>
                                                <div class="tarrif-body-item">Мягонькая и безумно вкусная</div>
                                                <div class="tarrif-body-item"> Не вяжет</div>
                                                <div class="tarrif-body-item">Легко сделать смузи</div>
                                                <div class="tarrif-body-item">Легко повредить/помять</div>
                                                <div class="tarrif-body-item">Сложно съесть и не испачкаться</div>
                                                <div class="tarrif-body-item">Трудно транспортировать и не превратить хурму в кашу</div>
                                            </div>
                                            <div class="tariff-footer">
                                                <a href="#block-forma" class="tariff-footer-btn">Дополнить</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-4 col-flex col-xs-12">
                                    <div class="tariff">
                                        <div class="tariff-wrapper">
                                                <div class="tariff-title">Яблочная</div><br>
                                            <div class="tariff-body">
                                                <div class="tarrif-body-item">Хрустит</div>
                                                <div class="tarrif-body-item">Хорошо держит форму и подходит для украшения блюд</div>
                                                <div class="tarrif-body-item">Удобно есть</div>
                                                <div class="tarrif-body-item">Можно использовать в качестве снаряда (бьется больно)</div>
                                                <div class="tarrif-body-item">Легко транспортируется</div>
                                                <div class="tarrif-body-item">Не подойдет для людей со слабыми зубами</div>
                                            </div>
                                            <div class="tariff-footer">
                                                <a href="#block-forma" class="tariff-footer-btn">Дополнить</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-4 col-flex col-xs-12">
                                    <div class="tariff">
                                        <div class="tariff-wrapper">
                                                <div class="tariff-title">Шоколадная</div><br>
                                            <div class="tariff-body">
                                                <div class="tarrif-body-item">Можно высушить</div>
                                                <div class="tarrif-body-item">Средней твердости</div>
                                                <div class="tarrif-body-item">Удобно есть</div>
                                                <div class="tarrif-body-item">Необычный цвет</div>
                                                <div class="tarrif-body-item">Легкодоступность/распространенность</div>
                                                <div class="tarrif-body-item">Легко транспортируется</div>
                                                <div class="tarrif-body-item">Надо уметь выбирать, чтобы не наткнуться на вяжущую</div>
                                            </div>
                                            <div class="tariff-footer">
                                                <a href="#block-forma" class="tariff-footer-btn">Дополнить</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                           
                            <div class="row">
                                <div class="col-xs-12">
                                    <div class="tariffs-ps">
                                        Хотите получить индивидуальнную консультацию?
                                        <a href="#block-forma"><br />Напишите нам</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

            </section>
 
           
            <section class="container block" id="block-team">

                <h2 class="block-title" id="team">Команда</h2>
                    <div class="view-team">
                        <div class="view-content">
                            <div class="col-xs-6 col-sm-6 col-md-4 views-row">
                                <div class="user-teaser">
                                    <div class="user-teaser-photo">
                                        <img src="img/me.png" width="280" height="280"  alt="" typeof="Image"/>
                                    </div>
                                    <div class="user-teaser-name"><a> настя </a></div>
                                    <div class="user-teaser-post">просто очень любит хурму</div>
                                </div>
                            </div>                        
                        </div>

                    </div>

            </section>
            <section class="container block" id="block-examples">

                <h2 class="block-title">Статья, которые могут вас заинтересовать</h2>

                        <div class="view-content">


                            <article about="http://example.com/" class="blog keys-1">
                                <div class="keys-wrapper" style="background-image: url(img/1/27.jpg)">
                                    <div class="keys-header">

                                        <h2>
                                            <a href="https://www.volgograd.kp.ru/daily/26159.4/3046665/"><span>статья</span>
                      </a>
                                        </h2>

                                        <div class="keys-date">
                                            21.12.2112
                                        </div>
                                    </div>
                                </div>
                            </article>
                            <article about="http://example.com/" class="blog keys-2">
                                <div class="keys-wrapper" style="background-image: url(img/1/24.jpg)">

                                    <div class="keys-header">

                                        <h2>
                                            <a href="https://www.kp.ru/putevoditel/eda/yagody/khurma/"><span>статья</span>
                      </a>
                                        </h2>
                                        <div class="keys-date">
                                            22.11.1122
                                        </div>
                                    </div>

                                </div>
                            </article>


                            <article about="http://example.com/" class="blog keys-1">
                                <div class="keys-wrapper" style="background-image: url(img/1/21.webp)">
                                    <div class="keys-header">

                                        <h2>
                                            <a href="https://klopotenko.com/hurma-poleznye-svojstva-i-luchshie-sochetaniya/"><span>статья</span> </a>
                                        </h2>

                                        <div class="keys-date">
                                            10.10.1010
                                        </div>
                                    </div>
                                </div>
                            </article>


                            <article about="http://example.com/" class="blog keys-1">
                                <div class="keys-wrapper" style="background-image: url(img/1/23.webp)">

                                   
                                    <div class="keys-header">

                                        <h2>
                                            <a href="https://vokrugsveta.ua/vopros-otvet/hurma-chem-polezna-komu-vredna-i-gde-ispolzuetsya-21-10-2020"><span>статья</span></a>
                                        </h2>

                                        <div class="keys-date">
                                            02.02.2020
                                        </div>
                                    </div>
                                </div>
                            </article>

                            <article about="http://example.com/" class="blog keys-1">
                                <div class="keys-wrapper" style="background-image: url(img/1/25.jpg)">
                                    <div class="keys-header">
                                        <h2>
                                            <a href="https://visitjapan.ru/japan/eda/persimmon/"><span>статья</span></a>
                                        </h2>
                                        <div class="keys-date">
                                            22.02.2022
                                        </div>
                                    </div>
                                </div>
                            </article>

                        </div>
            </section>
             

             <section class=" block" id="block-our-clients"   id="block-recipes">

                <h2 class="block-title">Рецепты</h2>
                       
                                    <div class="recipes">
                                        <div class="recipe">
                                            <h3> <a href="https://www.russianfood.com/recipes/recipe.php?rid=143867"> Желе из хурмы </a></h3>Хурму можно есть не только просто так, но и приготовить из нее полезное и красивое фруктовое желе! Желе из хурмы по этому рецепту идеально впишется в праздничное меню, особенно в новогоднее, так как по виду очень напоминает мандарины, которые у многих ассоциируются именно с Новым годом!
                                        </div>                                             
                                        <div class="recipe">
                                            <h3> <a href="https://www.russianfood.com/recipes/recipe.php?rid=143868"> Печенье с хурмой </a></h3> Более того из хурмы получается замечательное печенье. Вы удивитесь тому, насколько это <br> вкусно и просто!
                                        </div>
                                        <div class="recipe">
                                             <h3> <a href="https://www.russianfood.com/recipes/recipe.php?rid=143999"> Запеченная хурма </a></h3> Данный сладкий десерт можно подать не только в будний день, <br>но и на праздничный стол. Хурма, запеченная в духовке в необычном лимонном соусе-заливке из <br> сметаны и яиц, получается очень вкусной, ароматной и нежной. 
                                        </div>
                                        <div class="recipe">
                                            <h3> <a href="https://www.russianfood.com/recipes/recipe.php?rid=143801"> Печенье с хурмой и грецкими орехами </a></h3> Очень вкусное и простое в приготовлении печенье с хурмой и грецкими орехами. Печенье по этому рецепту получается с легкими хрустящими краешками и мягкой серединкой.
                                        </div>
                                        <div class="recipe">
                                            <h3> <a href="https://www.russianfood.com/recipes/recipe.php?rid=143887"> Соус из хурмы </a></h3> Соус из хурмы отлично подойдет <br>и к основному блюду, и к оладьям. Яркий цвет и насыщенный вкус - главные характеристики этого<br> соуса!
                                        </div>
                                        <div class="recipe">
                                            <h3> <a href="https://www.russianfood.com/recipes/recipe.php?rid=144428"> Салат из свёклы и хурмы </a></h3> Уверены, этот рецепт легкого и свежего салата со свёклой и <br>хурмой придется вам по вкусу.
                                        </div>
                                        <div class="recipe">
                                            <h3> <a href="https://www.russianfood.com/recipes/recipe.php?rid=144537"> Пирог с хурмой </a></h3> Влажный, тяжелый, ароматный и очень вкусный - все это о пироге с хурмой, который я предлагаю вам приготовить к чаю в сезон
                                        </div>
                                        <div class="recipe">
                                            <h3> <a href="https://www.russianfood.com/recipes/recipe.php?rid=121112"> Салат из хурмы </a></h3>Вкусный салатик, который можно съесть в пост. Подойдет салат с хурмой и тем, кто следит за своей фигурой.
                                        </div>
                                </div>
            </section>


            <section id="chbd">

                <h2 class="block-title"  > С нами советуются </h2>


                    <div class="container">
                        <div class="view-content">
                                       
                                        <div class="chbd-text">
                                            <div> <img src="img/1/flags.jpg">
                                            </div>
                                        </div>
                                        
                                </div>
                            </div>
                        </div>

            </section>

           
            <section id="block-faq" class="faq-section faq-block">
                <h2>FAQ</h2>
                    <div>
                        <div class="container">
                            <div class="panel-faq" id="accordion">

                                <div class="panel">
                                    <div class="panel-heading" id="heading2">
                                        <h4 class="panel-title"><a class="panel-btn" data-toggle="collapse" href="#collapse2">Действительно ли хурма - лучшее, чо есть на свете?</a></h4>
                                    </div>

                                    <div class="collapse" id="collapse2">
                                        <div class="panel-body">Конечно</div>
                                    </div>
                                </div>

                                <div class="panel">
                                    <div class="panel-heading" id="heading3">
                                        <h4 class="panel-title"><a class="panel-btn" data-toggle="collapse" href="#collapse3">Вся хурма вяжет?</a></h4>
                                    </div>

                                    <div class="collapse" id="collapse3">
                                        <div class="panel-body">Ни в коем случае</div>
                                    </div>
                                </div>

                                <div class="panel">
                                    <div class="panel-heading" id="heading4">
                                        <h4 class="panel-title"><a class="panel-btn" data-toggle="collapse" href="#collapse4">Как стоит есть хурму?</a></h4>
                                    </div>

                                    <div class="collapse" id="collapse4">
                                        <div class="panel-body">Ртом</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

            </section>


            </div>


            <footer class="footer">
                <div class=" container">
                        <section id="block-forma">
                                <div class="col-md-6 col-xs-12 col-sm-6">
                                        <div class="block-form-wrapper">
                                            <div class="block-form-title">Оставить заявку на <br> персональную консультацию
                                            </div>
                                            <div class="block-form-contacts">
                                                <ul> <br />
                                                    <li class="block-form-phone">8(987)654-32-10</li>
                                                    <br />
                                                    <li class="block-form-email">persimmonlover2000@mail.com</li>
                                                </ul>
                                            </div>
                                        </div>

                                </div>
                                <div class="allform">
                                <div class="modal-form" data-modal="1">
                                    <form id="my-formcarry" accept-charset="UTF-8" class="main">
                                        <input style="margin-bottom : 1em" id="formname"type="text" name="name" placeholder="Введите имя">
                                        <input style="margin-bottom : 1em;margin-top : 1em"id="formmail"  type="email" name="email" id="" placeholder="Введите почту">
                                        <input style="margin-bottom : 1em;margin-top : 1em"id="formmes" type="text" name="message" id="" placeholder="Сообщение">
                                        <label><input style="margin-bottom : 1em;margin-top : 1em" id="formcheck"type="checkbox" name="checkbox" id="" >Согласие на обработку персональных данных</label>
                                        <input type="submit"  style="margin-bottom : -1em"id="formsend" class="buttonform" value="Отправить">
                                    </form>
                                </div>
                            </div>
                        </section>
                        <section id="block-social">
                                <div class="social-links">
                                    <ul class="social-links-wrapper">
                                        Наши социальные сети : <br /><br />
                                        <li class="social-links-item"><a target=_blank href="https://vk.com/ordinary.pleasure"><img src="http://kifa-mokievich.ru/wp-content/uploads/vk_32x32.png"></img></a>
                                        </li>
                                        <li class="social-links-item"><a target=_blank href="https://www.instagram.com/honey_cheekz"><img src="https://icon-icons.com/icons2/1826/PNG/32/4202090instagramlogosocialsocialmedia-115598_115703.png"></img></a></li>
                                    </ul>
                                    <br />
                                </div>

                                <p>Хурмичный проект
                                    <br />
                                </p>
                        </section>
                </div>
            </footer>
            <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
            <script src="js/my.js"></script>
            <script src="js/main.js"></script>
            <script src="https://cdn.jsdelivr.net/bootstrap/3.3.7/js/bootstrap.min.js"></script>
            <script src="https://carrier.formcarry.com/js/v1.js"></script>
            <script src="js/slick.min.js"></script>
            

</body>

</html>
